[U-co] gcc 2.9.5.3

John Triana jjairo.triana en gmail.com
Lun Nov 22 15:25:32 GMT 2010


Buenos Dias a todos:

Estoy trabajando con Ns2 version 2.34 pero no logro configurar el NSm que se
neecsita
para hacer simulaciones con MPLS.

Alguien sabe que distro de ubuntu viene con gcc 2.9.5.3 pues al intentar
instalarlo
recibo diferentes mensajes de error.


Gracias

John


Más información sobre la lista de distribución Ubuntu-co